{
  "parent": "minecraft:block/outer_stairs",
  "textures": {
    "bottom": "minecraft:custom/quartz/smooth",
    "top": "minecraft:custom/quartz/smooth",
    "side": "minecraft:custom/quartz/smooth"
  }
}